Subject: scandir
From: [email-masked] (bruno patin)

3 Apr 1998 00:03:53 -0800
Message-ID: <002101bd5e53$7c39ef30$011414c0.cygnus.gnu-win32@serveur>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_001E_01BD5E64.3E0AAEF0"
To: <[email-masked]>

Message en plusieurs parties et au format MIME.

------=_NextPart_000_001E_01BD5E64.3E0AAEF0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hello,

I'm wondering if someone has ported the scandir function that permits =
simultaneously the scan of a directory and the filtering with a pattern =
generated with regcmp ? I don't know if the code is public but i saw it =
on hp and silicon computers?

thanks

------=_NextPart_000_001E_01BD5E64.3E0AAEF0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.2106.6"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>Hello,</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>I'm wondering if someone has ported =
the scandir=20
function that permits simultaneously the scan of a directory and the =
filtering=20
with a pattern generated with regcmp ? I don't know if the code is =
public but i=20
saw it on hp and silicon computers?</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>thanks</FONT></DIV></BODY></HTML>

------=_NextPart_000_001E_01BD5E64.3E0AAEF0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".